* {
  font-family: sans-serif;
  margin: 0;
}

main {
  display: flex;
  flex-direction: row;
}

aside {
  display: flex;
  flex-direction: column;
}

fieldset {
  margin: 0 1em;
}

fieldset label {
  display: block;
}

#polarstern-wrapper {
  position: relative;
  height: 500px;
  width: 800px;
  margin: 1em;
  box-shadow: 0 0 6px 0 cadetblue;
}
